Alert GCSA-07126 Vulnerabilita’ in Apple QuickTime

Descrizione del problema

Sono state identificate alcune vulnerabilita’ in Apple QuickTime:

1) vulnerabilita’ dovuta ad un errore di tipo heap buffer overflow,
durante l’elaborazione di file QTL malformati. Tale falla potrebbe
essere sfruttata da un attaccante remoto per eseguire codice
arbitrario, inducendo l’utente ad aprire file QTL creati ad hoc,
o a visitare una pagina web malevola.

2) Vulnerabilita’ relativa ad un errore di corruzione della memoria
nel Flash media handler, durante l’elaborazione di file SWF malformati.
Tale falla potrebbe essere sfruttata da un attaccante remoto
per eseguire codice arbitrario, inducendo l’utente a visitare
pagine web malevole.

Questa voce è stata pubblicata in Sicurezza e contrassegnata con , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , . Contrassegna il permalink.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.